Endpoint Vulnerability

remote configuration trustedkey/requestkey/controlkey values are not properly validated

Description

If

Affected Products

NTP

References

CVE-2016-2517,